Bug 1214 - WINS on samba register only '20' i.e. Server-machines
WINS on samba register only '20' i.e. Server-machines
Status: RESOLVED INVALID
Product: Samba 3.0
Classification: Unclassified
Component: Domain Control
3.0.0
All Linux
: P3 major
: none
Assigned To: Gerald (Jerry) Carter
http://www.nixp.ru
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-25 01:08 UTC by Stanislav
Modified: 2005-11-14 09:25 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav 2004-03-25 01:08:26 UTC
When there is a machine with no shares, it can't be resolved with WINS. When the
last byte is '20' i.e. server - it's resolved. I think it's becourse of filling
with spaces(code '20') the name of machive.
Comment 1 Gerald (Jerry) Carter 2004-03-26 06:43:13 UTC
please provide much more details.  Log files, smb.conf, 
ways to manually reproduce this bug, etc...
Thanks.
Comment 2 Gerald (Jerry) Carter 2004-04-19 18:47:54 UTC
no response. closing
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:25:49 UTC
database cleanup